
eTBM 3 - Feature #1817

Cases - Contact evaluation

06/21/2016 09:30 PM - Ricardo Memoria

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.9.2 - Aug 22th, 2016 Spent time: 0.00 hour

Complexity:    

Description

Display/Edit contact evaluations of a case

History

#1 - 08/01/2016 10:33 AM - Maurício Dos Santos

- Status changed from New to In Progress

#2 - 08/01/2016 10:07 PM - Maurício Dos Santos

I was having an error with CrudView on Modal mode( #1954 ), so I am using card mode.

#3 - 08/02/2016 10:34 AM - Maurício Dos Santos

Getting an error when try to open the edit form because of the date. #1955

#4 - 08/02/2016 10:34 AM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#5 - 08/02/2016 10:42 AM - Maurício Dos Santos

- Status changed from Resolved to In Progress

#6 - 08/02/2016 11:59 AM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#7 - 08/09/2016 01:46 PM - Ricardo Memoria

- Status changed from Resolved to Closed
